Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Sep 2021 17:28:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return azra ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azra ahmed Bot:  Hi Azra Ahmed ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550415177            09:10 PM, 12th Sep                     azra ahmed                    Yes please           09:10 PM, 12th Sep                   Sohaib                   Hi Azra  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:11 PM, 12th Sep                     azra ahmed                    Hello sir           09:11 PM, 12th Sep                     azra ahmed                    I wanted to know how long will it take to exchange the purchase           09:11 PM, 12th Sep                     azra ahmed                    ???           09:11 PM, 12th Sep                     azra ahmed                    Online purchase           09:11 PM, 12th Sep                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:12 PM, 12th Sep                     azra ahmed                    I ordered one shirt and got it yestrday           09:13 PM, 12th Sep                     azra ahmed                    But the size is M           09:13 PM, 12th Sep                     azra ahmed                    I want large           09:13 PM, 12th Sep                     azra ahmed                    My order number wait I’ll give you           09:13 PM, 12th Sep                     azra ahmed                    8100560685           09:14 PM, 12th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases WITHIN 14 DAYS from the date of delivery  through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:15 PM, 12th Sep                     azra ahmed                    Can you check ?           09:15 PM, 12th Sep                   Sohaib                   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:16 PM, 12th Sep                   Sohaib                   We can see that you have already return your item in your order           09:16 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           09:18 PM, 12th Sep                     azra ahmed                    Yes i did just now           09:19 PM, 12th Sep                     azra ahmed                    I just want to know how long it would fake for the return or exchange if i would do the return or exchange through online ?           09:19 PM, 12th Sep                   Sohaib                   You have within 14 days to do a return and a refund.           09:20 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           09:21 PM, 12th Sep                     azra ahmed                    Sorry your not understanding my question           09:21 PM, 12th Sep                     azra ahmed                    I asked how long will you guys take to do the exchange           09:22 PM, 12th Sep                     azra ahmed                    Would it take 1 day or 2 days or more           09:22 PM, 12th Sep                     azra ahmed                    ???           09:22 PM, 12th Sep                   Sohaib                   Did you mean for items collection from your side           09:23 PM, 12th Sep                     azra ahmed                    Yes           09:24 PM, 12th Sep                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on your contact number when arranging the collection with you           09:24 PM, 12th Sep                   Sohaib                   Is there anything else I can help you with?           09:26 PM, 12th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 12th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3094775